body{
    background-color: #F5F5F5;
    position: relative;
}

header{
    background-image: linear-gradient(rgba(255,255,255,0.7),rgba(158, 151, 157, 0.747)),url(../images/Screenshot\ 2026-03-18\ 204009.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 100vh;
}
 .navbar-brand a{
    font-size: 30px;
    font-weight: 400;
}
.navbar .nav-link{
    font-size: 18px;
    margin: 15px;
    font-weight: 600;
} 

h1{
    font-size: 80px;
     
     color: #e75481;
    font-family: Garamond;
    font-style: italic;
}
h2{
    color: #000000;
    font-size: 40px;
}


.header-caption span{

font-size: 40px;
font-weight: 400;
color: #706b6b;


}


 
.navbar-blur {
 
  background-color: rgba(187, 170, 174, 0.6); 
  backdrop-filter: blur(5px); 
  -webkit-backdrop-filter: blur(5px); 
  
}
 


.navbar .nav-link {
  font-size: 16px;     
  font-weight: 600;    
  color: #fff !important;
  padding: 5px 5px;  
}


.navbar-nav {
  gap: 10px; 
}


.navbar-brand {
  font-size: 22px;
  font-weight: bold;
  color: #fff !important;
}


.dropdown-menu {
  border-radius: 0;
  padding: 10px 0;
  min-width: 200px;
}


.dropdown-item {
  font-size: 14px;
  padding: 8px 20px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  display: none;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}


.dropdown-submenu > a::after {
  content: "▸";
  float: right;
}

.navbar .dropdown:hover > .dropdown-menu {
  display: block;
}



  .navbar .nav-link {
  position: relative;
}


.navbar .nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 2px;
  background-color: white;
  border-radius: 25px;
  transition: all 0.3s ease;
}
.navbar .nav-link.active::after {
  width: 100%;
}


.navbar .nav-link:hover::after {
  width: 100%;
}



#about{
    min-height: 50vh;
}
section{
    padding-top: 50px;

}

.progress {
    margin: 10px;
    
}
.custom-progress {
  background: linear-gradient(to right, #ada2a2, #bd8fa2);
}
.list-unstyled ul {
   margin-top: 50px;
}


.line {
    width: 100px;
    height: 3px;
    background-color: #803563;
    margin: 15px auto;
}


.services-section {
    padding: 80px 0;
    background-color: #eadced;
   
}



.section-header h2 {
    font-weight: 800;
    letter-spacing: 2px;
    color: #000000;
}



.service-card {
    background: #ffffff;
    padding: 50px 30px;
    border-radius: 20px;
    text-align: center;
    border: none;
    box-shadow: 0 10px 30px rgba(130, 99, 120, 0.3); 
    transition: all 0.3s ease-in-out;
    height: 100%;
}


.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 40px rgba(76, 74, 125, 0.1);
}


.icon {
    width: 100px;
    height: 100px;
    border: 6px solid #87658f;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 30px;
    font-size: 35px;
    color: rgb(171, 160, 145);
   
    transition: all 1s;
}


.service-card:hover .icon, 
.service-card.active .icon {
   
     background-color: #5c2a61;
    color: #ffffff;
    border: 8px solid rgb(211, 211, 214) ;
}


.service-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
   
}

.service-description {
    color: #6c757d;
    line-height: 1.7;
    font-size: 15px;
}





.stats {
    position: relative;
    margin-top: 60px;
    background: linear-gradient(rgba(169, 186, 203, 0.8),rgba(218,191,195,.8)), 
              url(../images/counters-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed; 
   
    color: white;
    
    min-height: 45vh;
}


.stats-icon{
    width: 80px;
    height: 80px;
    border: 3px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
     display: flex;
    align-items: center;
    justify-content: center; 
    margin: 0 auto 20px;
    font-size: 30px; 
    transition: 0.3s;
}


.stats-num {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.stats-title {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}


.stat-item:hover .stats-icon {
    background: white;
    color: #3f0537;
}



.plus-icon {
  position: relative;
  padding-right: 50px; 
}

.plus-btn {
  position: absolute;
  right: 20px;
  top: 30%;

  width: 40px;
  height: 40px;
  border: 2px solid #8b3e86;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  color: #892d87;
  cursor: pointer;
}



.portfolio-item{

    height: 350px;
}


.portfolio-item img {
  transition: transform 0.5s ease;
  min-height: 250px; 
  object-fit: cover;
}

.portfolio-item:hover img {
  transform: scale(1.1);
}

#test{

position: relative;
    margin-top: 60px;
    background: linear-gradient(rgba(169, 186, 203, 0.8),rgba(218,191,195,.8)), 
              url(../images/overlay-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed; 
    color: white;
    height: 55vh;

}



.user-text {
    max-width: 750px;
    font-weight: 300;
    line-height: 2;
} 


.carousel-item {
    transition: transform 0.8s ease-in-out;
}


.testimonial-content{
    padding-bottom: 20px;
}


.card {
    
    border-radius: 8px;
    overflow: hidden; 
}


.card-img-top {
    height: 220px;
    object-fit: cover;
}


.card-footer {
    border-top: 1px solid #f0f0f0;
}


#contact{
     background: linear-gradient(rgba(169, 186, 203, 0.8),rgba(218,191,195,.8)), 
              url(../images/overlay-bg.jpg);
               background-size: cover;
    background-position: center;
    background-attachment: fixed; 
    
}

.contact-container {
    background-color: #ffffff;
    padding: 50px;
    
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}


.under-line {
    width: 40px;
    height: 3px;
    background-color: #822871;
    margin-bottom: 25px;
    border-radius: 2px;
}


.form-control {
    border: 1px solid #e0e0e0;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    background-color: #fcfcfc;
}

.form-control:focus {
    box-shadow: none;
    border-color: #4b073d;
   box-shadow: 0 0 10px rgba(158, 6, 100, 0.5);

}
.btn-send {
    background-color: #5d025a;
    color: white;
    padding: 10px 30px;
    border-radius: 50px; 
    border: none;
    transition: 0.3s;
}

.btn-send:hover {
    background-color: #ad0b95;
    transform: translateY(-2px);
}


.social-icons {
    display: flex;
    gap: 15px;
    margin-top: 25px;
    
}

.social-icons a {
    text-decoration: none;
    color: #000000;
    width: 45px;
    height: 45px;
    border: 3px solid #b21896;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.social-icons a:hover {
    background-color: #3b82f6;
    color: white;
    border-color: #3b82f6;
}


.info-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    color: #555;
}



.container{
    padding-bottom: 20px;
}




.testimonial-section {
    background: linear-gradient(rgba(169, 186, 203, 0.3),rgba(165, 119, 126, 0.3)), 
              url(../images/overlay-bg.jpg);
     
      background-size: cover;
    background-position: center;
    background-attachment: fixed; 
    padding: 100px 0;
    color: white;
    text-align: center;
}


.testimonial-content {
    max-width: 700px;
    margin: 0 auto;
}


.user-img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 25px;
    object-fit: cover;
}


.user-name {
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 15px;
    text-transform: uppercase;
}


.user-text {
    font-size: 1.1rem;
    line-height: 1.8;
    opacity: 0.9;
}


.carousel-indicators [button] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
}



